<?php get_header(); ?>

<div id="content">

	<div id="post-wrap" class="narrowcolumn">

		<?php if (have_posts()) : ?>

 	 <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<h2>Архив за &#8216;<?php single_cat_title(); ?>&#8217; Рубрики</h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2>Сообщения с тегами &#8216;<?php single_tag_title(); ?>&#8217;</h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2>Архив за <?php the_time('F jS, Y'); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2>Архив за <?php the_time('F, Y'); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2>Архив за <?php the_time('Y'); ?></h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2>Автор Архива</h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2>Блог Архив</h2>
 	  <?php } ?>


		<div class="navigation">
			<span class="old"><?php next_posts_link('Назад') ?></span>
			<span class="new"><?php previous_posts_link('Вперед') ?></span>
		</div>

		<?php while (have_posts()) : the_post(); ?>
		<div class="post">
				<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<small><?php the_time('l, F jS, Y') ?></small>

				<div class="entry">
					<?php the_content() ?>
				</div>

			<p class="postmetadata"><span class="category"><?php the_category(', ') ?></span> <?php edit_post_link('Edit', '', ' | '); ?> <span class="commentcount"><?php comments_popup_link('Комментировать', '1 Комментарий', '% Комментариев' ); ?></span></p>

			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<span class="old"><?php next_posts_link('Назад') ?></span>
			<span class="new"><?php previous_posts_link('Вперед') ?></span>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<div class="cleared"></div>

</div> 

<?php get_footer(); ?>  
