<?php get_header(); ?>

<div id="content">

	<div id="post-wrap" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<span class="timed"><?php the_time('F jS, Y') ?></span>

				<div class="entry">
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>

				<p class="postmetadata"><span class="category"><?php the_category(', ') ?></span> <?php edit_post_link('Изменить', '', ' | '); ?> <span class="commentcount"><?php comments_popup_link('Комментировать', '1 Комментарий', '% Комментариев' ); ?></span></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<span class="old"><?php next_posts_link('Назад') ?></span>
			<span class="new"><?php previous_posts_link('Вперед') ?></span>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, но вы ищете что-то не здесь.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>
	</div>

<?php get_sidebar(); ?>

<div class="cleared"></div>

</div> 

<?php get_footer(); ?>  